Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 15:26:15 +0000 (UTC)

Hi Dalal Alarawi,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Dear Dalal,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you for your follow up.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">We have called the customer service who confirmed that they will send a te<span>chnician to inspect the damage part of the sofa.</span>
</div>
<div dir="auto"><span><span></span></span></div>
<div dir="auto"><span><br>
</span></div>
<div dir="auto"><span>I will keep <span>you posted if needed.</span></span></div>
<div dir="auto"><span><span><br>
</span></span></div>
<div dir="auto"><span><span>Sara </span></span></div>
<div dir="auto"><span><span>0501554694</span></span></div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, April 8, 2023 7:20:58 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Product information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6008558</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6008558<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Dalal Alarawi : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)">
Hi Sara,</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt"> </span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">Thank you for getting in touch with us.</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt"> </span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">Please provide us with
<strong dir="ltr" style="box-sizing:border-box; font-weight:700">recorder video for the sound of the sofa </strong>so we can further assist you.</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt"> </span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">We look forward to hearing from you.</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt"> </span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)">
<div style="box-sizing:border-box; word-break:break-word"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">Your friends,</span></div>
<div style="box-sizing:border-box; word-break:break-word">
<span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">The </span><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">S</span><span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">upport
 Team</span>
</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6008558